Overseer 4.0.1029.01 Released

Posted on October 29th, 2009

I’ve just released a new version of¬†Overseer Network Monitor that changes how Overseer 3.0 imports work. Previously to this version, Overseer would import all your resources and immediately activate them. Overseer 4.0 does not import Overseer 3.0 passwords for security reasons, however– you must specify these passwords after the import.

One user suggested making the imported 3.0 schedules inactive, so they could set passwords and then activate them– rather than have all their resources immediately fail their checks due to missing passwords.

This version does just that. Now Overseer 3.0 imports will create schedules that are marked as ‘inactive’ initially.